Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/905/?format=api
{ "ob_id": 905, "uuid": "bfec242b35524bbe9dff61765e755271", "title": "Cape Verde Atmospheric Observatory: Chemiluminescence NO, NO2, NOy detector", "abstract": "This Air Quality Design NOxy instrument is a single channel, chemiluminescence NO detector with a photolytic NO2 converter (diode based blue light converter (BLC) Droplet Measurement Technologies) and a Molybdenum catalyst NOy converter (Thermo Electron Industries). The detection limits for a 10 minute data cycle are ~3 pptV, 6pptV, 3pptV for NO, NO2 and NOY respectively.", "keywords": "NCAS, NO, NO2, NOx, NOxy", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/625/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/626/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12937/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/2943/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/2942/?format=api" ] }